  <resources>
    <string name="8eYtra7T">Bestimme den Schwierigkeitsgrad des Spiels</string>
    <string name="fz2kQjFS">Wähle die Kultur deines Charakters:</string>
    <string name="K6GYskvJ">Kultur:</string>
    <string name="kek1czyb">Du bereitest dich darauf vor, mit ihrem Bruder auf eine Rache- und Rettungsmission zu gehen. Hier ist dein Charakter. Klicke auf Abschließen, wenn du bereit bist, oder gehe sie zurück, um Änderungen vorzunehmen.</string>
    <string name="MaHMOzL2">Charakter Kultur</string>
    <string name="mHVmrwRQ">Geben Sie Ihren Namen ein</string>
    <string name="PUjDWe5j">Kulture</string>
    <string name="raD9MK3O">Schwierigkeit</string>
    <string name="txjiykNa">Rückblick</string>
  </resources>
